@charset "utf-8";
*{box-sizing:border-box;}
body{background:#f5f5f5;width:100%;overflow-x:hidden;}

/* 浮动与清除 */
.fleft {float: left;}
.fright {float: right;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;font-size: 0;visibility: hidden;}
.clearfix {*zoom:1;}
.head{position:relative}

/*======================================*/

.zzz,.brands-list ul,.syr3f,.sywzlba,.footerDiv,.footer01_p,.wzjcksl ul li,.jcwboxl,.wzlright,.hotfbox,.proPhoto,.mb_shuomin_xg img,.xiangguanwzk ul,.xglll10 .clpica,.wz-main,.proChoice{width:100%;}

.nav,.mbx-dh,.stopcon .fleft,.syflqg,.hottitle p,.search-history,.mrztnav,.proPhoto,.breadcrumbs,.addshop{display:none;}
.xiangguanwzk{height:auto;}

.ssbox{position:relative;right:60px}
/*======================================*/

.logo_img img {max-width: 70%;height: auto;}

.mb_bar {display: block;border: none;width: 40px;height: 30px;text-indent: -900em;overflow: hidden;position: absolute;top: 58px;right: 2%;cursor: pointer;outline: none;background: url(images/menu-button-bg.png) no-repeat center center;background-size: 100% 100%;z-index: 99;border-radius: 0px;}
.search-input{width:94%;margin:10px auto;}
.zlboxm h3{height:auto;padding:10px;}
.breadcrumbs li{float:none;display:inline;}
.mbx-dhs{padding:10px}
.mbx-dhs h2{font-size:20px;margin-bottom:10px;}
.mbx-dhs p{font-size:15px;float:left;}
.brands-list li .zlzsp,.hotpic,.sidenav li a:first-child,.xglll10 .clpica{height:175px}
.fgxlll{margin-top:0}
.p35{margin-top:20px}
.zlboxm h3{margin-bottom:10px}
.sywzboxl h3{padding:20px 0;}
.hotfbox li{margin-top:20px!important;}
.sywzlba{padding:10px;margin-bottom:20px}
.footer01_end{line-height:18px;}
.wzjcksl ul li{padding:10px;margin-top:20px}
.jcmzhxn{padding:20px}
.jcwzbox2 h2{font-size:22px}
.wz_concern p img{max-width:90%;}
.xiangguanwzk h4{margin-top:30px;margin-bottom:30px;}
.wzwordb{width:100%;padding:20px 10px}
.subnav li{width:25%;padding:0;}
.sfheader h2{font-size:24px}
.topbar{background:#f5f5f5;padding-right:10px;}
.logobox{height:80px}
h1.p25{padding-top:7px}
.ssbox{margin-top:20px}
.subnav{top:80px}
.brands-list{padding:10px 0;}
.brands-list li,.hotfbox li,.xglll10,.sidenav li{width:48%;margin:1%;}
.brands-list li img,.hotfbox li img,.xglll10 img{width:100%;height:auto;}
.zlzsm,.hottitle h2,.hotinfo,.xglll10 .fe3gs2{padding:10px 0}
.sfflli{width:48%!important;margin:1%;}
.hotfbox li{height:auto;padding-bottom:10px}
.themeinfo{padding:30px 10px}
.proPhoto{padding:10px}
.proPhoto img{width:100%;height:auto;}
.proChoice{padding:25px 0;}
.xglll10 .clpica{height:170px}
.xglll10 .fe3gs2{margin:0;height:68px;overflow:hidden;}
.showwx2 {left: 7%;width: 86%;margin-left:0;}
.jctxt h2 a{font-size:24px}
.jctxt p{font-size:16px;line-height:1.5em;}
.sidenav li{float:left;font-size:14px;margin-bottom:10px;padding:10px}
.xglll10{padding:10px;}
.mb_shuomin_gg img{width:100%}
.proChoice h3, .proChoice h1{font-size:22px;line-height:32px}
.sidenav h3{font-size:24px;padding:0;}
.zhuce input{margin-top:10px;}
.xiangguanwzk h4{font-size:24px}
.wz_concern{font-size:16px;}
.wz_concern p,.wz_concern ol li, .wz_concern ul li{line-height:1.8em;}
.wz_concern ol li, .wz_concern ul li{margin-bottom:5px;}
.brands-list{background:transparent;}
.hottitle h2{padding:10px;}
.brands-list li, .hotfbox li, .xglll10, .sidenav li{background:#fff}
.zlzsm{padding:10px}
.hottitle a b{font-weight:400;}
.mbimg p:after {content: url(images/sw2.png);position: absolute;top: 50%;left: 50%;margin-top: -35.5px;margin-left: -73.5px;z-index: 999;}